/* white you custom css code here. only css code will work */

.header-style-01.navbar-variant-01 .navbar-area.nav-style-01 {
    background-color: #202353 !important;
}

.header-style-03.header-variant-13 .navbar-area .nav-container {
    background-color: #202353 !important;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav {
       background-color: #202353 !important;
}
.header-style-03.header-variant-13 .navbar-area {
    position: relative;
    background-color: #202353 !important;
}

.navbar-area .nav-container .nav-right-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-left: 15px;
    display: none;
}

.header-area.charity-home:after, .header-area.charity-home:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #202353 !important;
    z-index: -1;
    content: '';
}

.charity-cta-two-area .cta-inner {
    background-color: #202353 !important;
  
}